<?php
include "../conexion.php";
 $gard_id=$_GET['id'];   
?>
<input type="hidden" name="gard_id" id="gard_id" value="<?php echo $gard_id;?>" class="form-control name_list"  onkeyup="loadserial()">          
<div id="resultados_serm"></div> 
<div id="tabla_seriales"></div> 
<script>
function loadserial(){
   var gard_id=$("#gard_id").val();
  $.get("./php_garantias_proveedor/tabla_seriales.php?gard_id="+gard_id,function(data){
    $("#tabla_seriales").html(data);
  })
}
loadserial();
</script>